* {
	padding: 0;
	margin: 0;
}

header {
	background-color: #000;
}

header.login-header {
	height: 40px;
}

.menu-header {
	border-bottom: none;
}

.menu-header .link-header {
	color: #FFF;
	border: none;
}

.menu-header .link-header:hover {
	background-color: transparent;
	border: none;
	text-decoration: underline;
}

table thead {
	font-weight: bold;
}

.form-login {
	display: block;
	width: 20%;
	margin: 10px auto;

}